RubyGems Navigation menu

elastictastic 0.10.8

Elastictastic is an object-document mapper and lightweight API adapter for ElasticSearch. Elastictastic's primary use case is to define model classes which use ElasticSearch as a primary document-oriented data store, and to expose ElasticSearch's search functionality to query for those models.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.11.2 - March 28, 2013 (54.5 KB)
  2. 0.11.1 - March 28, 2013 (54.5 KB)
  3. 0.11.0 - March 28, 2013 (54.5 KB)
  4. 0.10.9 - January 09, 2013 (54 KB)
  5. 0.10.8 - December 28, 2012 (54 KB)
Show all versions (12 total)

Runtime Dependencies (5):

activemodel ~> 3.0
activesupport ~> 3.0
hashie >= 0
i18n >= 0
multi_json >= 0

Development Dependencies (3):

fakeweb ~> 1.3
rspec ~> 2.0
yard ~> 0.6

Owners:

Authors:

  • Mat Brown, Aubrey Holland, John Crepezzi

SHA 256 checksum:

f43a37a091c6c357b870782b62c45ae047c7eacd0c4b66191dc1dacad2797c94

Total downloads 40,898

For this version 3,208

License:

MIT

Required Ruby Version: >= 1.9

Links: